Erro ao tentar atualizar apt-get update

1. Erro ao tentar atualizar apt-get update

HELIO LUIZ ALVES PINHEIRO
helioluz

(usa Linux Mint)

Enviado em 30/01/2016 - 15:43h

Olá!
Há alguns dias meu computador tem o seguinte problema:
$ apt-get update
E: Linha mal formada 1 no arquivo de fontes /etc/apt/sources.list.d/additional-repositories.list (distribuição)
E: A lista de fontes não pode ser lida.

Não consigo instalar nenhum app ou atualizar. Alguém poderia me ajudar a resolver esse problema?





  


2. Re: Erro ao tentar atualizar apt-get update

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/01/2016 - 15:50h

Qual linux VC está usando: nome e versão?


3. Re: Erro ao tentar atualizar apt-get update

Andre Ribeiro da Costa
andr3ribeiro

(usa Arch Linux)

Enviado em 30/01/2016 - 15:56h

O erro ja te disse o que está acontecendo:
Linha mal formada 1 no arquivo de fontes /etc/apt/sources.list.d/additional-repositories.list

significa que:
A Linha 1 está mal formada no arquivo de fontes /etc/apt/sources.list.d/additional-repositories.list

quando vc abriu o arquivo /etc/apt/sources.list.d/additional-repositories.list o que vc viu de anormal na linha 1?


4. Re: Erro ao tentar atualizar apt-get update

bruno santucci
bsantucci

(usa Ubuntu)

Enviado em 30/01/2016 - 16:07h

Depois de instalar o último upgrade com o Kernel 4.2.0.19 acho começou os problemas nas atualizações, fala em pacotes duvidosos coisa assim e emperrou trava quando vai atualizar. Ubuntu 15.10


5. Re: Erro ao tentar atualizar apt-get update

Perfil removido
removido

(usa Nenhuma)

Enviado em 30/01/2016 - 16:09h

helioluz escreveu:

Olá!
Há alguns dias meu computador tem o seguinte problema:
$ apt-get update
E: Linha mal formada 1 no arquivo de fontes /etc/apt/sources.list.d/additional-repositories.list (distribuição)
E: A lista de fontes não pode ser lida.

Não consigo instalar nenhum app ou atualizar. Alguém poderia me ajudar a resolver esse problema?



Mostre a saída dos comandos:
$ cat /etc/apt/sources.list.d/additional-repositories.list
$ lsb_release -a



6. configurações

HELIO LUIZ ALVES PINHEIRO
helioluz

(usa Linux Mint)

Enviado em 30/01/2016 - 16:51h

Distributor ID: LinuxMint
Description: Linux Mint 17.1 Rebecca
Release: 17.1




7. Re: Erro ao tentar atualizar apt-get update

HELIO LUIZ ALVES PINHEIRO
helioluz

(usa Linux Mint)

Enviado em 30/01/2016 - 16:52h

clodoaldops escreveu:

Qual linux VC está usando: nome e versão?


Distributor ID: LinuxMint
Description: Linux Mint 17.1 Rebecca
Release: 17.1
Codename: rebecca





8. Re: Erro ao tentar atualizar apt-get update

Clodoaldo Santos
clodoaldops

(usa Linux Mint)

Enviado em 30/01/2016 - 16:56h

Vá em fontes de aplicativos e escolha restaurar-configurações-originais e depois tente atualizar novamente






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts